import { widont } from 'journalize';
import ElectionMarkdown from "../../../content/ElectionMarkdown/index.js";
import classes from './styles.module.scss';
const Description = function Description(props) {
  const {
    text
  } = props;
  const child = typeof text !== 'string' ? text : <ElectionMarkdown source={widont(text)} unstyled />;
  return <div className={classes.container}>
      {child}
    </div>;
};
export default Description;